Subject: [Roll] Fwd: [6lo] Constrained Node/Network Cluster @ IETF91, "final" version

From: Carsten Bormann <[email-masked]>
Date: Sat, 18 Oct 2014 13:37:28 +0200

Sorry for the separate message, but there are too many WGs in this cluster now for a single cross posting...

> On 12 Oct 2014, at 10:40, Carsten Bormann <[email-masked]> wrote:
> 
>> A first draft version of the IETF91 agenda is out.
>> ** THIS IS GOING TO CHANGE ** for conflict resolution,
>> so please don't make travel arrangements based on it.
>> 
>> Here is my usual eclectic condensed agenda built from that.  
>> All times are HST (UTC-1000) (use https://datatracker.ietf.org/meeting/agenda-utc and press the button to get your local time in case you want to listen in from remote).
> 
> Here is an update with the “final” agenda (caveat viator).
> Note the 6TiSCH move, and the newly scheduled JOSE meeting (across DICE, ouch).
> 
> Grüße, Carsten
> 
> 
> MONDAY, November 10, 2014
> 
> 0900-1130  Morning Session I
> Coral 2 	APP	appsawg	Applications Area Working Group WG - Combined with APPAREA
> Coral 4 	OPS	v6ops	IPv6 Operations WG
> 
> 1300-1500  Afternoon Session I
> Coral 4 	RTG	bier	Bit Indexed Explicit Replication BOF
> 
> 1520-1720  Afternoon Session II
> Coral 1 	INT	detnet	Deterministic Networking BOF
> Coral 5 	OPS	anima	Autonomic Networking Integrated Model and Approach BOF
> Coral 3 	OPS	v6ops	IPv6 Operations WG
> 
> 1730-1830  Afternoon Session III
> Coral 5 	OPS	anima	Autonomic Networking Integrated Model and Approach BOF
> Coral 1 	SEC ***	dice	DTLS In Constrained Environments WG
> Rainbow Ste 1/2	SEC	jose	Javascript Object Signing and Encryption WG
> 
> TUESDAY, November 11, 2014
> 
> 0900-1130  Morning Session I
> Coral 2 	APP	uta	Using TLS in Applications WG
> Kahili 1/2	INT ***	6lo	IPv6 over Networks of Resource-constrained Nodes WG
> Coral 5 	TSV	tsvarea	Transport Area Open Meeting
> 
> 1300-1500  Afternoon Session I
> Coral 1 	APP	httpbis	Hypertext Transfer Protocol WG
> Coral 4 	RTG	rtgarea	Routing Area Open Meeting
> Coral 2 	TSV	tsvwg	Transport Area Working Group WG
> 
> 1520-1720  Afternoon Session II
> Coral 2 	APP ***	core	Constrained RESTful Environments WG
> Coral 5 	RAI	webpush	Web-Based Push Notifications WG
> 
> WEDNESDAY, November 12, 2014
> 
> 0900-1130  Morning Session I
> Kahili 1/2	APP ***	core	Constrained RESTful Environments WG
> Coral 3 	INT	homenet	Home Networking WG
> Lehua Suite	SEC	oauth	Web Authorization Protocol WG
> Coral 4 	TSV	rmcat	RTP Media Congestion Avoidance Techniques WG
> 
> 1300-1500  Afternoon Session I
> Coral 5 	SEC ***	ace	Authentication and Authorization for Constrained Environments WG
> 
> 1520-1650  Afternoon Session II
> Coral 4 	APP	httpbis	Hypertext Transfer Protocol WG
> 
> THURSDAY, November 13, 2014
> 
> 0900-1130  Morning Session I
> Hibiscus 1/2	INT ***	6tisch	IPv6 over the TSCH mode of IEEE 802.15.4e WG
> Coral 5 	SEC	tls	Transport Layer Security WG
> Coral 2 	TSV	taps	Transport Services WG
> 
> 1300-1500  Afternoon Session I
> Coral 4 	INT	dnssd	Extensions for Scalable DNS Service Discovery  WG
> Coral 3 	SEC	saag	Security Area Open Meeting
> Coral 1 	TSV	tsvwg	Transport Area Working Group WG
> 
> 1520-1620  Afternoon Session II
> Coral 4 	INT ***	lwig	Light-Weight Implementation Guidance WG
> 
> FRIDAY, November 14, 2014
> 
> 0900-1130  Morning Session I
> Coral 3 	INT	6man	IPv6 Maintenance WG
> Coral 1 	TSV	tcpinc	TCP Increased Security WG
> 
> 1150-1320  Afternoon Session I
> Coral 4 	INT	intarea	Internet Area Working Group WG
> Coral 2 	SEC	httpauth	Hypertext Transfer Protocol Authentication WG
> 
> 
> _______________________________________________
> 6lo mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/6lo
> 
>